Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 17:10:38 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97450361161            08:24 PM, 01st Mar                     hi                    Sure           08:24 PM, 01st Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            08:35 PM, 01st Mar                     hi                    I had got my order  delivered  but would kike to return some stuffs dueto fitting issues           08:37 PM, 01st Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           08:37 PM, 01st Mar                     hi                    I entered as a guest user so just wanted to know how to return           08:38 PM, 01st Mar                     hi                    Do you have exchange policy           08:38 PM, 01st Mar                   Mohammad                   i will be needing order number           08:39 PM, 01st Mar                     hi                    4538286048           08:40 PM, 01st Mar                   Mohammad                   and exchange only for lifestyle items and shoemart           08:40 PM, 01st Mar                   Mohammad                   rest all only return and refund           08:40 PM, 01st Mar                     hi                    Didn't get your           08:40 PM, 01st Mar                     hi                    Ok fine           08:41 PM, 01st Mar                     hi                    How do I book my return?           08:41 PM, 01st Mar                   Mohammad                   you can raise a online return also           08:43 PM, 01st Mar                   Mohammad                   as well can return in any nearby store also           08:43 PM, 01st Mar                     hi                    How about the policy for guest user?           08:44 PM, 01st Mar                     hi                    Do I need to send a mail?           08:44 PM, 01st Mar                   Mohammad                   refund amount will be sent in my credit           08:44 PM, 01st Mar                   Mohammad                   no nothing           08:44 PM, 01st Mar                     hi                    How to raise online return?           08:45 PM, 01st Mar                   Mohammad                   i will do that           08:45 PM, 01st Mar                     hi                    Is it credit or a voucher?           08:46 PM, 01st Mar                   Mohammad                   either credit or voucher           08:46 PM, 01st Mar                   Mohammad                   please tell me the item name you want to return           08:46 PM, 01st Mar                     hi                    Voucher should be fine           08:47 PM, 01st Mar                   Mohammad                   what item to return ?           08:48 PM, 01st Mar                     hi                    Kids t shirt           08:48 PM, 01st Mar                     hi                    Women gown           08:48 PM, 01st Mar                     hi                    These 2 items           08:49 PM, 01st Mar                   Mohammad                   you need to tell me the exact name so that ican trace it           08:50 PM, 01st Mar                     hi                    Ok wait           08:50 PM, 01st Mar                   Mohammad                   sure           08:53 PM, 01st Mar                     hi                    All over  print dress  with round neck and short sleeves           08:55 PM, 01st Mar                   Mohammad                   ok and other one           08:55 PM, 01st Mar                     hi                    Motocross  print  round neck T shirt with short sleeves           08:56 PM, 01st Mar                   Mohammad                   sure just a minute i will raise a return           08:56 PM, 01st Mar                   Mohammad                   please be connected           08:56 PM, 01st Mar                     hi                    Please           08:56 PM, 01st Mar                   Mohammad                   done           08:57 PM, 01st Mar                   Mohammad                   i have created it           08:57 PM, 01st Mar                   Mohammad                   our courier will contact you within 3-5 business days for the collection of the items           08:57 PM, 01st Mar                   Mohammad                   Is there anything else I can help ?           08:57 PM, 01st Mar                     hi                    Ok fine  n voucher will be given at the time of pickup           08:58 PM, 01st Mar                     hi                    What is the contact number mentioned for pickup           09:01 PM, 01st Mar                   Mohammad                   voucher will be sent to you vai email later           09:02 PM, 01st Mar                   Mohammad                   +97450729246 this number           09:03 PM, 01st Mar                     hi                    Please can you re confirm the email address           09:03 PM, 01st Mar                   Mohammad                   [email-masked]           09:04 PM, 01st Mar                     hi                    Ok thank you so much           09:05 PM, 01st Mar                   Mohammad                   Is there anything else I can help ?           09:06 PM, 01st Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:10 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2173045